使用kubeadm部署Kubernetes集群 kubelet版本报错

[url]https://mp.weixin.qq.com/s?__biz=MzI5MjA5Mjg5OA==&mid=2247484395&idx=1&sn=0767cc24ec99ce818e41f7c40dda5d23&chksm=ec07ed66db7064707b05a9dda9c23882b9106577fc5f1ef45a9d78e6a93a57a5f507210207ae&token=1791180619&lang=zh_CN#rd[/url]按照文档安装 初始化时报错kubelet版本是1.14.1 yum安装执行的明明是1.13.3 请问是怎么回事
微信截图_20190425182252.png
已邀请:
卸载后重装试试呢

赵班长 - 不忘初心,方得始终!

把新版本卸载,重新安装即可。

要回复问题请先登录注册